/* Slide Show */
#slideShowImages { background-color:white; }
#slideShowImages img { max-width:500px; height:auto; opacity:0;
  position:absolute; width: 100%; bottom:0; }
.belowSlides { font-size:8pt; margin-top:0; }
.imgNorm { max-width:556px; width:100%; height:auto; }
.imgHalf { max-width:275px; width:100%; height:auto; }

/* Menu-Verarbeitung */
.menNav { position:absolute; width:150px; padding:10px; }
.menHr { margin:2px 0; width:140px; }
.menSuper { font-weight:normal; padding:3px;  }
.menNorm { font-weight:normal; padding:3px; }
.menSuper:hover, .menNorm:hover, .menChild:hover { background-color:#ddd; }
.menChild { font-weight:normal; padding:3px; margin-left:7px; }
.menDivChilds { white-space:nowrap; overflow:hidden; line-height:120%; }
